[LocalizedFileNames]
moss_block.json=@moss_block.json,0
soul_campfire_fire.png=@soul_campfire_fire,0
soul_campfire_fire.png.mcmeta=@soul_campfire_fire.png,0
soul_campfire_log_lit.png.mcmeta=@soul_campfire_log_lit.png,0
soul_fire_0.png=@soul_fire_0,0
soul_fire_0.png.mcmeta=@soul_fire_0.png,0
soul_fire_1.png=@soul_fire_1,0
soul_fire_1.png.mcmeta=@soul_fire_1.png,0
soul_torch.png=@soul_torch,0
cartography_table_top.png=@cartography_table_top.png,0
lava_flow.png=@lava_flow.png,0
lava_still.png.mcmeta=@lava_still.png.mcmeta,0
lava_still.png=@lava_still.png,0
lava_flow.png.mcmeta=@lava_flow.png.mcmeta,0
bookshelf_top.png=@bookshelf_top.png,0
chiseled_bookshelf_occupied.png=@chiseled_bookshelf_occupied.png,0
chiseled_bookshelf_side.png=@chiseled_bookshelf_side.png,0
chiseled_bookshelf_stage5.png=@chiseled_bookshelf_stage5.png,0
chiseled_bookshelf_stage6.png=@chiseled_bookshelf_stage6.png,0
chiseled_bookshelf_stage4.png=@chiseled_bookshelf_stage4.png,0
chiseled_bookshelf_stage3.png=@chiseled_bookshelf_stage3.png,0
chiseled_bookshelf_stage1.png=@chiseled_bookshelf_stage1.png,0
chiseled_bookshelf_stage0.png=@chiseled_bookshelf_stage0.png,0
chiseled_bookshelf_stage0_test.png=@chiseled_bookshelf_stage0_test.png,0
chiseled_bookshelf_back.png=@chiseled_bookshelf_back.png,0
chiseled_bookshelf_top.png=@chiseled_bookshelf_top.png,0
chiseled_bookshelf_stage2.png=@chiseled_bookshelf_stage2.png,0
